{% for label, messages in app.flashes %}
    {% for message in messages %}
        <div class="alert alert-{{ label }} mt-5 mb-5" role="alert">
            {{ message }}
        </div>
    {% endfor %}
{% endfor %}